# Canonical recap data for First IBM Personal Computer Launch (1981)
# Source: https://recap.at/1981/ibm-personal-computer-launch
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: ibm-personal-computer-launch
canonicalUrl: "https://recap.at/1981/ibm-personal-computer-launch"
title: First IBM Personal Computer Launch
aliases:
- IBM PC
- IBM 5150
- The IBM Personal Computer
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 1981-01-01
datePrecision: year
year: 1981
decade: 1980
country:
name: United States
slug: united-states
summaryShort: IBM released its first personal computer on August 12, 1981, entering a market dominated by Apple and Commodore. The IBM PC's open architecture and focus on business users would reshape the computer industry within years.
summaryLong: |-
  On August 12, 1981, IBM announced the IBM Personal Computer at a press conference at the Waldorf Astoria Hotel in New York. The device, built around Intel's 8088 processor and running Microsoft's MS-DOS operating system, represented Big Blue's first serious foray into personal computing—a market the company had largely dismissed until then. IBM, which had dominated mainframe computing for decades, had watched from the sidelines as Apple II and Commodore PET machines captured hobbyists and small businesses. The IBM PC changed that calculation.

  The machine itself was technically conventional for its time. It featured 64 kilobytes of RAM (expandable to 640KB), a 5.25-inch floppy disk drive, and a monochrome display. The processor speed of 4.77 MHz would seem laughable by any subsequent standard. But IBM did something its competitors hadn't: it published the technical specifications and left the architecture open to third-party developers. This decision would prove more consequential than the hardware itself.

  Philip Don Estridge led the project from IBM's Entry Systems Division in Boca Raton, Florida, working under a deadline that pushed IBM to outsource critical components rather than build everything in-house. Microsoft provided the operating system; Intel supplied the processor; other vendors filled in peripherals. This distributed approach meant IBM couldn't lock down the market the way it had with mainframes, but it also meant the PC ecosystem could grow rapidly without waiting for IBM's approval.

  The price tag was $1,565 for the base model, roughly equivalent to $5,200 in 2024 dollars. Despite the cost, early adopters—particularly in business and financial services—snapped them up. The IBM PC wasn't the first personal computer, and it wasn't the most powerful. But it carried IBM's reputation for reliability and its sales force's ability to reach corporate purchasing departments. Within two years, IBM PCs were appearing across American offices.

  The real impact came not from the original machine but from what it enabled. Clone makers like Compaq, Dell, and later countless others could build IBM-compatible machines without designing from scratch. By the late 1980s, the IBM PC architecture—by then known as the x86 standard—had become the dominant platform in personal computing. The company that invented it would eventually cede market leadership to cloners, but the architecture it unleashed still powers most computers today.
lede: On August 12, 1981, IBM released its first personal computer, marking the company's entry into a market it had previously considered too small to matter. The IBM PC's open design and business focus quickly made it the standard in corporate offices across America. Within a decade, IBM-compatible machines running Microsoft's DOS would dominate personal computing, fundamentally reshaping the entire industry.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/3/33/First_Indochina_War_COLLAGE.jpg/1280px-First_Indochina_War_COLLAGE.jpg"
heroImageCredit: Wikipedia · "First Indochina War"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Launch date
  value: August 12, 1981
- label: Base price
  value: $1,565 (64 KB RAM, floppy drive)
- label: Processor
  value: Intel 8088 at 4.77 MHz
- label: Operating system
  value: Microsoft MS-DOS 1.0
- label: Maximum RAM
  value: 640 kilobytes
- label: Launch venue
  value: Waldorf Astoria Hotel, New York
- label: Project division
  value: Entry Systems Division, Boca Raton, Florida
- label: Project lead
  value: Philip Don Estridge
timeline:
- date: 1980-01-01
  title: IBM greenlight for personal computer project
  description: IBM's Entry Systems Division in Boca Raton, Florida, receives formal approval to develop a personal computer, tasking the team to move faster than IBM's standard development cycle would normally allow.
- date: 1981-06-01
  title: First IBM PC prototypes completed
  description: The development team, led by Philip Don Estridge, finishes working prototypes of the machine that will become the IBM 5150, incorporating components sourced from external vendors including Intel and Microsoft.
- date: 1981-08-12
  title: IBM PC announced
  description: IBM formally introduces the Personal Computer (model 5150) at the Waldorf Astoria Hotel in New York, positioned as a professional business machine rather than a consumer or hobbyist device.
- date: 1981-08-13
  title: Press coverage of IBM PC
  description: Major publications including The New York Times and trade press begin covering IBM's entry into personal computing, signaling the company's shift in market focus.
- date: 1981-10-01
  title: IBM PC shipping begins
  description: The first units of the IBM Personal Computer begin shipping to early customers, primarily businesses and corporations in major markets.
- date: 1982-03-01
  title: First significant sales figures reported
  description: IBM reports strong demand for the PC, with orders exceeding initial manufacturing capacity as corporate customers adopt the machine at an unexpected rate.
- date: 1983-01-01
  title: Compaq releases first IBM PC clone
  description: Compaq Computer Corporation announces the Compaq Portable, a fully compatible IBM PC clone, establishing the beginning of the clone market that would eventually dominate the industry.
sources: []
related: []
gallery: []
culturalContext:
topMusic:
- title: Endless Love
  artist: Diana Ross & Lionel Richie
  year: 1981
  note: Dominated charts in summer of IBM PC launch
- title: Bette Davis Eyes
  artist: Kim Carnes
  year: 1981
  note: Number one hit during August 1981
- title: Tainted Love
  artist: Soft Cell
  year: 1981
  note: Synth-pop breakthrough; coincided with PC era emphasis on electronic music production
topFilms:
- title: Raiders of the Lost Ark
  year: 1981
  note: Released June 1981; dominated box office same summer as IBM PC launch
- title: Stripes
  year: 1981
  note: Bill Murray comedy, December 1981
- title: For Your Eyes Only
  year: 1981
  note: James Bond film, competing for audience attention in 1981
topTVShows:
- title: Dallas
  year: 1981
  note: Peak popularity during Season 5; massive ratings in summer 1981
- title: Magnum, P.I.
  year: 1980
  note: Debut series in December 1980; rising popularity through 1981
- title: 60 Minutes
  year: 1981
  note: Established news magazine format; consistently high ratings
zeitgeistNote: August 1981 sat at the peak of the 1980s analog-to-digital transition. MTV launched a month earlier (August 1, 1981), emphasizing visual culture and emerging music video production. The IBM PC arrived into a cultural moment dominated by Dallas and prime-time television dominance, before cable and computing fragmented attention. Synthesizers and electronic music production were becoming mainstream (Soft Cell, Depeche Mode forming), creating an aesthetic alignment between computing and 1980s pop culture—though few in 1981 imagined that PCs would become the tools for producing that music and video within a decade.
impactStatement: IBM's August 12, 1981 launch of the Personal Computer, designed by a skunkworks team led by Don Estridge and priced at $1,565, legitimized computing as a consumer product and established the x86 architecture as the dominant standard. Within a decade, IBM clones and compatibles would reshape the entire computer industry, displacing mainframe-centric computing and making microprocessors central to business and home life.
consequences:
- title: IBM PC Clones Flood Market
  year: 1982
  description: "Compaq Computer Corporation released the first legal IBM-compatible clone in March 1983 (correction: early 1982 saw pre-release activity), sparking a wave of compatible manufacturers that eroded IBM's hardware margins and established the open architecture as an industry standard."
- title: Intel 8086/8088 Dominance
  year: 1984
  description: The success of IBM's chosen Intel 8088 processor established Intel as the de facto CPU supplier for business computing, beginning a 40-year trajectory of market leadership that would face challenges only with AMD's emergence.
- title: Microsoft DOS Becomes Standard Operating System
  year: 1985
  description: Microsoft's MS-DOS, shipped with IBM PCs starting in 1981, became the platform standard by mid-decade. Bill Gates's decision to retain licensing rights (rather than selling exclusively to IBM) allowed him to license DOS to all compatible manufacturers, creating Microsoft's path to dominance.
- title: Decline of Proprietary Computer Architectures
  year: 1987
  description: By the late 1980s, proprietary systems from Data General, Wang, and Digital Equipment Corporation faced obsolescence as IBM-compatible PCs offered comparable performance at lower cost, accelerating the shift to open-architecture computing.
- title: Personal Computer Reaches 50 Million Units Installed Base
  year: 1990
  description: Cumulative shipments of IBM PCs and compatibles surpassed 50 million units, cementing the platform's role as the foundation of the emerging personal computing era and establishing x86 as the architecture for consumer and business use.
categories:
- tech-launch
- launch
metaDescription: IBM entered the personal computer market in 1981 with a machine that would dominate offices for decades. Built on open architecture, it spawned an entire ecosystem and made computing accessible beyond hobbyists.
relationships:
- targetSlug: apple-ii-launch-1977
  type: evolved_from
  confidence: 75
  evidence: The IBM PC in 1981 followed Apple II's 1977 market success, adopting the personal computer category Apple had pioneered and validating the commercial viability of desktop machines for individual users.
  source: ai
- targetSlug: iphone-launch
  type: evolved_into
  confidence: 68
  evidence: IBM's 1981 PC established the x86 architecture and Microsoft partnership model that dominated computing for decades, directly influencing the ecosystem from which mobile computing and smartphones eventually emerged.
  source: ai
